/*-----------------------------image-block------------------------------------*/
.image-block { position: relative; font-size: 0; line-height: 0; text-align: center; text-decoration: none; overflow: hidden; display: block; }
.image-block:before { z-index: 5; } 
.image-block:after { z-index: 6; }
.image-block__inner { position: relative; width: 100%; height: 100%; min-height: inherit; display: inline-block; vertical-align: middle; letter-spacing: normal; word-spacing: normal; background: -10000px -10000px no-repeat; -webkit-background-size: contain;  background-size: contain; border-radius: inherit; cursor: inherit; }
.image-block__inner:after { content: ''; width: 0;height: 100%; min-height: inherit; display: inline-block; vertical-align: middle; }
.image-block__inner--l, .image-block__inner--tl, .image-block__inner--bl { text-align: left; }
.image-block__inner--r, .image-block__inner--tr, .image-block__inner--br { text-align: right; }
.image-block__inner--tl:after, .image-block__inner--t:after, .image-block__inner--tr:after { vertical-align: top; }
.image-block__inner--bl:after, .image-block__inner--b:after, .image-block__inner--br:after { vertical-align: bottom; }
.image-block__item { position: relative; max-width: 100%; display: inline-block; vertical-align: middle; border-radius: inherit; float: none; cursor: inherit; }
.image-block__item--fixed { max-width: 100%; max-height: 100%; }
.image-block__item--hover { display: none; }
.button:hover .image-block__item--hover, .link:hover .image-block__item--hover { display: inline-block; }
.button:hover .image-block__item--hover + .image-block__item, .link:hover .image-block__item--hover + .image-block__item { display: none; }
.image-block:hover .image-block__item--hover { display: inline-block; }
.image-block:hover .image-block__item--hover + .image-block__item { display: none; }
.BWfade ~ .image-block__item, canvas ~ .image-block__item, .image-block:hover .BWfade, .image-block:hover canvas { visibility: hidden; }
.image-block:hover .BWfade ~ .image-block__item, .image-block:hover canvas ~ .image-block__item { visibility: visible; }
.cssobjectfit .image-block--cover .image-block__item, .cssobjectfit .image-block--cover img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }
.ie8 .image-block { z-index: 5; }
.ie8 .image-block__item { z-index: -1; }